/*
Theme Name: Design Scuole Italia Child
Author: Dipartimento per la trasformazione digitale - Presidenza del Consiglio dei Ministri
Description: Design Scuole Italia è il tema di WordPress per i siti delle Scuole Italiane. Rispetta le linee guida di design dell’Agenzia per l’Italia digitale rilasciare dal Team per la Trasformazione Digitale. Utilizza Bootstrap Italia. Basato sul precedente lavoro di Marco Buttarini.
Template: design-scuole-wordpress-theme-main
Version: 2.6.0 - child
License: AGPL 3.0 or later
Text Domain: design_scuole_italia
*/
 
/*
	modifiche generali
*/
.big-quote h2, .big-quote .h2 {
    font-size: 5rem !important;
}

/*
	file scuole.css
*/
.article-wrapper ul li{font-family:Lora,Georgia,serif;}

/*
	pagina /la-scuola/
*/
body.page-template-la-scuola section.riga_strutture .col-md-12.col-citazione {
	margin-bottom: 30px;
}
body.page-template-la-scuola section.riga_strutture .col-md-12.cards-wrapper-center {
    flex-direction: unset;
    flex-wrap: wrap;
}
body.page-template-la-scuola section.riga_strutture .col-md-12 > .card {
    width: calc((100% / 3) - 16px);
    margin-left: 8px;
    margin-right: 8px;
    justify-content: center;
}

@media (min-width: 1200px){
	ul.la-scuola_carte li .card svg.it-pdf-document {
		width: 60px !important;
		height: 60px !important;
		margin-right: 18px !important;
	}
	ul.la-scuola_carte li .card h3 {
		font-size: 2.2rem !important;
	}
}

@media (max-width: 1024px){
	body.page-template-la-scuola section.riga_strutture .col-md-12 > .card {
		width: calc(50% - 16px);
	}
}
@media (max-width: 768px){
	body.page-template-la-scuola section.riga_strutture .col-md-12 > .card .card-body {
		flex-wrap: wrap;
	}
	body.page-template-la-scuola section.riga_strutture .col-md-12 > .card .card-body svg.icon {
		width: 100%;
		margin-right: 0;
		margin-bottom: 10px;
	}
	body.page-template-la-scuola section.riga_strutture .col-md-12 > .card .card-body card-icon-content {
		text-align: center;
	}
}
@media (max-width: 600px){
	body.page-template-la-scuola section.riga_strutture .col-md-12 > .card {
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
	}
}

body.home #main-container > section.section-hero-left {
    background: linear-gradient(to right,#b21dd0 0,#590e61 100%);
	min-height: 580px;
}
body.home #main-container > section.section-hero-left .decoration-01 svg path {
    fill: #b21dd0 !important;
}
body.home #main-container > section.section-hero-left .decoration-02 svg path {
    fill: #c82ee7 !important;
}

/* documenti */
.article-wrapper .card-icon-content a {
    word-break: break-word;
}

/* amministrazione trasparente */

.page-id-11 .col-lg-12.d-flex.justify-content-end.pb-2 {
    display: none !important;
}
	
.page-id-11 .article-footer {
	display: none !important;
}

/* amministrazione trasparente */